<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>(Re-)connect via cable</key>
	<string>(Повторно) свържете чрез кабел</string>
	<key>Available</key>
	<string>Налично</string>
	<key>Connect via cable</key>
	<string>Свържете чрез кабел</string>
	<key>Restart scanning</key>
	<string>Рестартирайте сканирането</string>
	<key>Tap 'Trust' on %@</key>
	<string>Докоснете „Доверие“ на %@</string>
	<key>Unavailable</key>
	<string>Неналично</string>
	<key>Unplug cable, and reconnect again</key>
	<string>Изключете кабела и го свържете отново</string>
</dict>
</plist>
